@import url("//fast.fonts.net/cssapi/a5aa3059-4631-405b-98fe-6e944d254a59.css");

/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/*  
font-family:'Helvetica Neue LT W04_57 Cond';
font-family:'HelveticaNeueW01-67MdCn_692710';
font-family:'Helvetica Neue LT W04_77 Bd Cn';
font-family:'HelveticaNeueW01-67MdCn_692713';
font-family:'Frutiger LT W01_45 Ligh1475730';
font-family:'Frutiger LT W01_55 Roma1475738';
font-family:'Frutiger LT W01_56 Italic';
font-family:'Frutiger LT W01_65 Bold1475746';
font-family:'Frutiger LT W01_66 Bold Italic';
font-family:'Frutiger LT W01_47 Light Cond';
font-family:'Frutiger LT W01_48 Light Cn It';
font-family:'Frutiger LT W01_67 Bold Cond';
font-family:'Frutiger LT W01_68 Bold Cn It';

*/



.arial {font-family: 'Arial', sans-serif;}
.ing { font-size: 22px;}

html {
	height: 100%;
	margin: 0;
}

body {
	height: 100%;
	margin: 0;
}

html, body {
	height: 100%;
	margin: 0;
	background-color: #ffffff;
	font-family:'Frutiger LT W01_55 Roma1475738';
}



body {
	color: #000000;
	font-family:'Frutiger LT W01_55 Roma1475738';
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	line-height: 140%;
}

pre {
	padding: 0;
	margin: 0;
	text-align: left;
	font-weight: normal;
}

p {
	line-height: 140%;
	margin: 0;
	padding: 4px 0;
	font-family:'Frutiger LT W01_55 Roma1475738';
}

img {
	border: none;
	padding: 0;
	margin: 0;
}

strong {
	font-family:'Frutiger LT W01_65 Bold1475746';
}

table {
	margin: 0;
}

th {
	text-align: left;
	font-weight: bolder;
	padding: 0;
	margin: 0;
}

td {
	font-weight: normal;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

tr {
	padding: 0;
	margin: 0;
}

ul {
	border-top: none;
	list-style: disc;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-left: 20px;
	text-align: left;
}

li {
	font-weight: normal;
	line-height: 160%;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 40px;
	line-height: 55px;
	padding: 10px 0px 20px 0px;
	color: #000000;
}
h2 {
	font-size: 32px;
	line-height: 36px;
	padding: 20px 5px 10px 0px;
	color: #000000;
}
h3 {
	font-size: 26px;
	line-height: 36px;
	padding: 20px 5px 10px 0px;
	color: #000000;
}
h4 { 
	font-size: 30px;
	line-height: 35px;
	padding: 10px 0px 20px 0px;
	color: #00489b;
	font-weight: bold;
}
h5 {
	font-size: 17px;
	line-height: 30px;
	padding: 3px 5px 10px 0px;
	color: #000000;
}
h6 { 
	font-size: 16px;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
	color: #00489b;
	font-weight: bold;
}

ol {
	margin-left: 6px;
	padding-left: 10px; 
}

ol li {
	line-height: 1.4em;
	/*letter-spacing: 1px;*/
	list-style-type: decimal;
	margin-left: 5px; 
	padding-left: 0px;
}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
a, a:link, a:visited, a:active {
	background: transparent;
	color: #12417d;
	font-style: normal;
	text-decoration: none;
}

a:hover {
	background: transparent;
	color: #12417d;
	font-style: normal;
	text-decoration: underline;
}


.fs10 {font-size: 10px;}
.fs11 {font-size: 11px;}
.fs12 {font-size: 12px;}
.fs13 {font-size: 13px;}
.fs14 {font-size: 14px;}
.fs15 {font-size: 15px;}
.fs16 {font-size: 16px;}
.fs21 {font-size: 21px;}


a.customlink1, a.customlink1:link, a.customlink1:active, a.customlink1:visited, a.customlink1:hover {
	display: inline-block;
    padding: 10px;
    background: #12417d;
    color: #FFFFFF;
}




/* RESPONSIVE */

@media (max-width: 767px) { /* ***** MOBIILI ******* */
	body {
		font-size: 14px;
		line-height: 140%;
	}
	
	h1 {
		font-size: 35px;
		line-height: 42px;
	}
	h2 {
		font-size: 22px;
		line-height: 26px;
	}
	h3 {
		font-size: 16px;
		line-height: 22px;
	}
	h4 {
		font-size: 20px;
		line-height: 23px;
	}
	h5 {
		font-size: 16px;
		line-height: 20px;
	}
	h6 {
		font-size: 16px;
		line-height: 18px;
	}
	

}
@media (max-width: 480px) {  /* ****** KAPEA MOBIILI ****** */

}
@media (min-width: 768px) and (max-width: 991px) { /* ***** TABLET ***** */
	
	h1 {
		font-size: 55px;
		line-height: 60px;
	}
	h2 {
		font-size: 26px;
		line-height: 30px;
	}
	h3 {
		font-size: 17px;
		line-height: 21px;
	}
	h4 {
		font-size: 25px;
		line-height: 28px;
	}
	h5 {
		font-size: 16px;
		line-height: 22px;
	}
	h6 {
		font-size: 12px;
		line-height: 14px;
	}
	

}
@media (min-width: 992px) and (max-width: 1199px) {
	
	
	h1 {
		font-size: 50px;
		line-height: 65px;
	}
	h2 {
		font-size: 28px;
		line-height: 35px;
	}
	h3 {
		font-size: 18px;
		line-height: 25px;
	}
	h4 {
		font-size: 28px;
		line-height: 32px;
	}
	h5 {
		font-size: 17px;
		line-height: 22px;
	}
	h6 {
		font-size: 16px;
		line-height: 18px;
	}
	


}
@media (min-width: 1200px) and (max-width: 1499px) {
	

}
@media (min-width: 1500px) and (max-width: 1799px) {	
	
}

@media (min-width: 1800px) {	

}


